.iti__selected-flag{
    padding-left: 15px;
}
.iti__selected-dial-code{
    font-size: 14px;
}

.iti--separate-dial-code .iti__selected-flag {
    background-color: transparent !important;
}

.iti--separate-dial-code{
    width: 100%;
}

#login-section .form input#mobile.form-control,
#login-section form input#mobile.form-control{
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.iti__country-name,
.iti__dial-code{
    font-size: 14px !important;
}

